.container {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.more-button {
  height: 50px;
  background: #fff;
  border: 1px solid #4f0099;
  width: 250px;
  border-radius: 20px;
  color: #4f0099;
  cursor: pointer;
}

.message-button {
  cursor: pointer;
  position: absolute;
  right: 100px;
  border-radius: 50%;
  border: 1px solid #4f0099;
  background: #fff;
  width: 60px;
  height: 60px;
}
